# Uses of Class
org.eclipse.team.core.variants.ThreeWaySubscriber

Packages that use ThreeWaySubscriber
Package
Description
org.eclipse.team.core.variants
Application programming interfaces for accessing and managing resource variants.

## Uses of ThreeWaySubscriber in org.eclipse.team.core.variants

Methods in org.eclipse.team.core.variants that return ThreeWaySubscriber
Modifier and Type
Method
Description
`protected ThreeWaySubscriber`
ThreeWayRemoteTree.`getSubscriber()`
Return the subscriber associated with this resource variant tree.
Constructors in org.eclipse.team.core.variants with parameters of type ThreeWaySubscriber
Modifier
Constructor
Description
``
`ThreeWayRemoteTree(ThreeWaySubscriber subscriber)`
Create a remote resource variant tree that stores and obtains it's bytes from the remote slot of the synchronizer of the given subscriber